View Issue Details

IDProjectCategoryView StatusLast Update
0000845MantisDroid[All Projects] Defectpublic2014-01-24 21:03
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0000845: The note owner should be able to edit notes
DescriptionThe note owner should be able to edit notes.
TagsNo tags attached.

Activities

e7andy

2014-01-23 09:07

administrator   ~0000170

Test

Issue History

Date Modified Username Field Change
2014-01-19 21:26 e7andy New Issue
2014-01-19 21:26 e7andy Status new => assigned
2014-01-19 21:26 e7andy Assigned To => e7andy
2014-01-20 09:51 e7andy Category Task => Defect
2014-01-23 09:07 e7andy Note Added: 0000170
2014-01-23 17:45 e7andy Target Version 2.3 => 2.2
2014-01-24 09:48 e7andy Status assigned => resolved
2014-01-24 09:48 e7andy Fixed in Version => 2.2
2014-01-24 09:48 e7andy Resolution open => fixed
2014-01-24 21:03 e7andy Status resolved => closed